# Web API build property file. Hewlett-Packard, Dec 2005

###########################################################
# NOTE: Please change the values of below properties to   #
#       match your specified environment.                 #
###########################################################

# web api sources output directory
sd_webapi_output_dir=C:/Temp/WebAPI

# The official web api jar file 
sd_official_webapi=C:/Temp/sp18/api/web-api.jar

# The official web api javadoc zip file
sd_official_webapi_javadoc=C:/Temp/sp18/doc/Web API javadoc/web_api_javadoc.zip
